<NotepadPlus>
    <InternalCommands />
    <Macros />
    <UserDefinedCommands>
        <Command name="Build ASM" Ctrl="yes" Alt="no" Shift="no" Key="116">\Utils\Buildcommand.exe \Sources\</Command>
    </UserDefinedCommands>
    <PluginCommands />
    <ScintillaKeys />
</NotepadPlus>
